PDA

View Full Version : ODbgScript does not work


anthrazius
March 26th, 2013, 09:25
Hi,

is there a ODbgScript-plugin that works with the current OllyDbg version?

Olly v2.01 (beta 2) logs "'ODbgScript.dll' has incompatible version (0.00.0201)" for plugin ODbgScript v2.0.

Regards

Kayaker
March 26th, 2013, 22:53
Considering it comes with source code, you'd be better to compile it yourself and keep it up to date with new Olly2 versions.

http://odbgscript.sourceforge.net/

anthrazius
March 27th, 2013, 06:25
Quote:
[Originally Posted by Kayaker;94433]Considering it comes with source code, you'd be better to compile it yourself and keep it up to date with new Olly2 versions.

http://odbgscript.sourceforge.net/


I'll try. Thanks